Subject: espaces prévus pour le chantier del'iconothèque
From: HERBIN nancie <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Apr 2011 14:34:20 +0200

Bonjour à tous,

Je viens de voir Joël  qui m'a parlé du rapport de Loïc Hurtelà propos  
des espaces prévus pour le chantier de l'iconothèque (réserve des  
grands mobiliers). Il compte respecter les conseils de Loïc et a déjà  
une solution de rechange: il pense pouvoir dégager assez d'espace dans  
la galerie culturelle pour pouvoir installer le chantier de  
l'iconothèque.
L'idée du grand auditorium ne sera pas retenue car la température y  
est trop instable.

A bientôt,

Nancie